<ModOps>
  <ModOp Type="add" Path="/TextExport/Texts">
    <Text>
      <GUID>23214</GUID>
      <Text>Limitado a una por sesión</Text>
    </Text>
    <Text>
      <GUID>1500300066</GUID>
      <Text></Text>
    </Text>
    <Text>
      <GUID>1500300073</GUID>
      <Text>[AssetData(7291) Text]</Text>
    </Text>
  </ModOp>
  <ModOp Type="add" Path="/TextExport/Texts/Text[GUID='1500300066']/Text"
    Content="/TextExport/Texts/Text[GUID='112726']/Text/text()">
  </ModOp>
  <ModOp Type="add" Path="/TextExport/Texts/Text[GUID='1500300066']/Text"> </ModOp>
  <ModOp Type="add" Path="/TextExport/Texts/Text[GUID='1500300066']/Text"
    Content="/TextExport/Texts/Text[GUID='131778']/Text/text()">
  </ModOp>
</ModOps>